package worker

type DadiFilmShowHall struct {
	HallName  string
	StartTime string
	EndTime   string
	SessionId string
}

type DadiFilmShow struct {
	Day   string
	Halls []*DadiFilmShowHall
}

type DadiFilm struct {
	Id    int64
	Name  string
	Shows []*DadiFilmShow
}

type DadiCinema struct {
	Id          int64
	UnifiedCode int64
	Name        string
	Address     string
	Latitude    string
	Longitude   string
	CityId      int64
}

type DadiCity struct {
	Name      string
	ShortName string
	CityCode  int64
	CityId    int64
	Cinemas   []*DadiCinema
}
